## r-bioc-geoquery 2.54.1%2Bdfsg

=== debian/changelog ===
r-bioc-geoquery (2.54.1+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2019 07:52:00 +0100

r-bioc-geoquery (2.54.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #945919)

 -- Steffen Moeller <moeller@debian.org>  Sun, 01 Dec 2019 03:15:05 +0100

## r-bioc-geoquery 2.54.1+dfsg

=== DESCRIPTION ===
Package: GEOquery
Type: Package
Title: Get data from NCBI Gene Expression Omnibus (GEO)
Version: 2.54.1
Date: 2019-11-18
Author: Sean Davis <sdavis2@mail.nih.gov>
Maintainer: Sean Davis <sdavis2@mail.nih.gov>
BugReports: https://github.com/seandavi/GEOquery/issues/new
Depends: methods, Biobase
Imports: httr, readr (>= 1.3.1), xml2, dplyr, tidyr, magrittr, limma
Suggests: knitr, rmarkdown, BiocGenerics, testthat, covr
VignetteBuilder: knitr
URL: https://github.com/seandavi/GEOquery
biocViews: Microarray, DataImport, OneChannel, TwoChannel, SAGE
Description: The NCBI Gene Expression Omnibus (GEO) is a public repository of microarray data.  Given the rich and varied nature of this resource, it is only natural to want to apply BioConductor tools to these data.  GEOquery is the bridge between GEO and BioConductor.
License: GPL-2
RoxygenNote: 6.0.1
git_url: https://git.bioconductor.org/packages/GEOquery
git_branch: RELEASE_3_10
git_last_commit: abbe180
git_last_commit_date: 2019-11-18
Date/Publication: 2019-11-18
NeedsCompilation: no
Packaged: 2019-11-19 00:24:12 UTC; biocbuild

=== debian/control ===
Source: r-bioc-geoquery
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-cran-httr,
               r-cran-readr,
               r-cran-xml2,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-magrittr,
               r-bioc-limma
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
Homepage: https://bioconductor.org/packages/GEOquery/

Package: r-bioc-geoquery
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Get data from NCBI Gene Expression Omnibus (GEO)
 The NCBI Gene Expression Omnibus (GEO) is a public repository of
 microarray data. Given the rich and varied nature of this resource, it
 is only natural to want to apply BioConductor tools to these data.
 GEOquery is the bridge between GEO and BioConductor.

## r-bioc-geoquery 2.56.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.54.1
+Version: 2.56.0
 Date: 2019-11-18
 Author: Sean Davis <sdavis2@mail.nih.gov>
 Maintainer: Sean Davis <sdavis2@mail.nih.gov>
@@ -16,9 +16,9 @@
 License: GPL-2
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_10
-git_last_commit: abbe180
-git_last_commit_date: 2019-11-18
-Date/Publication: 2019-11-18
+git_branch: RELEASE_3_11
+git_last_commit: 50417b3
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-11-19 00:24:12 UTC; biocbuild
+Packaged: 2020-04-27 23:47:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-geoquery (2.56.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:08:22 +0000

r-bioc-geoquery (2.56.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:00:35 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-geoquery
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -15,10 +16,11 @@
                r-cran-tidyr,
                r-cran-magrittr,
                r-bioc-limma
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
+Rules-Requires-Root: no
 
 Package: r-bioc-geoquery
 Architecture: all

## r-bioc-geoquery 2.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.56.0
+Version: 2.58.0
 Date: 2019-11-18
 Author: Sean Davis <sdavis2@mail.nih.gov>
 Maintainer: Sean Davis <sdavis2@mail.nih.gov>
@@ -16,9 +16,9 @@
 License: GPL-2
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_11
-git_last_commit: 50417b3
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 6332ca3
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:47:22 UTC; biocbuild
+Packaged: 2020-10-28 00:25:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-geoquery (2.58.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip flaky test which are loading large amounts of data
    Closes: #980740
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 08:35:51 +0100

r-bioc-geoquery (2.58.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 14:52:45 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-geoquery
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -16,7 +15,7 @@
                r-cran-tidyr,
                r-cran-magrittr,
                r-bioc-limma
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/

## r-bioc-geoquery 2.62.2+dfsg

=== DESCRIPTION ===
Package: GEOquery
Type: Package
Title: Get data from NCBI Gene Expression Omnibus (GEO)
Version: 2.62.2
Date: 2022-01-10
Author: Sean Davis <sdavis2@mail.nih.gov>
Maintainer: Sean Davis <sdavis2@mail.nih.gov>
BugReports: https://github.com/seandavi/GEOquery/issues/new
Depends: methods, Biobase
Imports: httr, readr (>= 1.3.1), xml2, dplyr, data.table, tidyr,
        magrittr, R.utils, limma
Suggests: knitr, rmarkdown, BiocGenerics, testthat, covr, markdown
VignetteBuilder: knitr
URL: https://github.com/seandavi/GEOquery
biocViews: Microarray, DataImport, OneChannel, TwoChannel, SAGE
Description: The NCBI Gene Expression Omnibus (GEO) is a public repository of microarray data.  Given the rich and varied nature of this resource, it is only natural to want to apply BioConductor tools to these data.  GEOquery is the bridge between GEO and BioConductor.
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/GEOquery
git_branch: RELEASE_3_14
git_last_commit: 1966c10
git_last_commit_date: 2022-01-10
Date/Publication: 2022-01-11
NeedsCompilation: no
Packaged: 2022-01-11 09:30:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-geoquery (2.62.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 21:43:23 +0100

r-bioc-geoquery (2.62.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.62.1+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:50:30 +0530

r-bioc-geoquery (2.60.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Provide autopkgtest-pkg-r.hook to remove tests downloading large
    data files
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 13:02:29 +0200

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
                r-cran-readr,
                r-cran-xml2,
                r-cran-dplyr,
+               r-cran-data.table,
                r-cran-tidyr,
                r-cran-magrittr,
+               r-cran-r.utils,
                r-bioc-limma
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg*$//,repack,compression=xz,oversionmangle=s/$/+dfsg/,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/GEOquery.html .*/GEOquery_(.*).tar.gz

## r-bioc-geoquery 2.64.2%2Bdfsg

=== debian/changelog ===
r-bioc-geoquery (2.64.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 09:41:13 +0200

r-bioc-geoquery (2.64.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 12:07:33 +0200

## r-bioc-geoquery 2.64.2+dfsg

=== DESCRIPTION ===
Package: GEOquery
Type: Package
Title: Get data from NCBI Gene Expression Omnibus (GEO)
Version: 2.64.2
Date: 2022-05-11
Authors@R: 
  c(person(given = "Sean",
           family = "Davis",
           role = c("aut", "cre"),
           email = "seandavi@gmail.com",
           comment = c(ORCID = "0000-0002-8991-6458")))
BugReports: https://github.com/seandavi/GEOquery/issues/new
Depends: methods, Biobase
Imports: readr (>= 1.3.1), xml2, dplyr, data.table, tidyr, magrittr,
        limma, curl, R.utils
Suggests: knitr, rmarkdown, BiocGenerics, testthat, covr, markdown
VignetteBuilder: knitr
URL: https://github.com/seandavi/GEOquery,
        http://seandavi.github.io/GEOquery
biocViews: Microarray, DataImport, OneChannel, TwoChannel, SAGE
Description: The NCBI Gene Expression Omnibus (GEO) is a public repository of microarray data.  Given the rich and varied nature of this resource, it is only natural to want to apply BioConductor tools to these data.  GEOquery is the bridge between GEO and BioConductor.
License: MIT
Encoding: UTF-8
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/GEOquery
git_branch: RELEASE_3_15
git_last_commit: e9b7f07
git_last_commit_date: 2022-05-14
Date/Publication: 2022-05-15
NeedsCompilation: no
Packaged: 2022-05-15 20:35:26 UTC; biocbuild
Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
Maintainer: Sean Davis <seandavi@gmail.com>

## r-bioc-geoquery 2.66.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.64.2
+Version: 2.66.0
 Date: 2022-05-11
 Authors@R: 
   c(person(given = "Sean",
@@ -23,11 +23,11 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_15
-git_last_commit: e9b7f07
-git_last_commit_date: 2022-05-14
-Date/Publication: 2022-05-15
+git_branch: RELEASE_3_16
+git_last_commit: 00a954e
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-05-15 20:35:26 UTC; biocbuild
+Packaged: 2022-11-01 21:38:17 UTC; biocbuild
 Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
 Maintainer: Sean Davis <seandavi@gmail.com>

=== debian/changelog ===
r-bioc-geoquery (2.66.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:13:12 +0100

=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase,
-               r-cran-httr,
                r-cran-readr,
                r-cran-xml2,
                r-cran-dplyr,
                r-cran-data.table,
                r-cran-tidyr,
                r-cran-magrittr,
-               r-cran-r.utils,
-               r-bioc-limma
-Standards-Version: 4.6.0
+               r-bioc-limma,
+               r-cran-curl,
+               r-cran-r.utils
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/

## r-bioc-geoquery 2.68.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.66.0
+Version: 2.68.0
 Date: 2022-05-11
 Authors@R: 
   c(person(given = "Sean",
@@ -23,11 +23,11 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_16
-git_last_commit: 00a954e
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 7995c57
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:38:17 UTC; biocbuild
+Packaged: 2023-04-25 21:13:17 UTC; biocbuild
 Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
 Maintainer: Sean Davis <seandavi@gmail.com>

=== debian/changelog ===
r-bioc-geoquery (2.68.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:43:27 +0200

## r-bioc-geoquery 2.70.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.68.0
+Version: 2.70.0
 Date: 2022-05-11
 Authors@R: 
   c(person(given = "Sean",
@@ -23,11 +23,11 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_17
-git_last_commit: 7995c57
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 3f46879
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:13:17 UTC; biocbuild
+Packaged: 2023-10-24 21:21:24 UTC; biocbuild
 Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
 Maintainer: Sean Davis <seandavi@gmail.com>

=== debian/changelog ===
r-bioc-geoquery (2.70.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:38:34 +0100

## r-bioc-geoquery 2.70.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-bioc-limma,
                r-cran-curl,
                r-cran-r.utils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/

## r-bioc-geoquery 2.72.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: GEOquery
 Type: Package
 Title: Get data from NCBI Gene Expression Omnibus (GEO)
-Version: 2.70.0
+Version: 2.72.0
 Date: 2022-05-11
 Authors@R: 
   c(person(given = "Sean",
@@ -23,11 +23,12 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/GEOquery
-git_branch: RELEASE_3_18
-git_last_commit: 3f46879
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 4ab0516
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:21:24 UTC; biocbuild
+Packaged: 2024-05-01 03:56:13 UTC; biocbuild
 Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
 Maintainer: Sean Davis <seandavi@gmail.com>

=== debian/changelog ===
r-bioc-geoquery (2.72.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:28:37 +0200

r-bioc-geoquery (2.72.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 17:04:29 +0200

## r-bioc-geoquery 2.74.0+dfsg

=== DESCRIPTION ===
Package: GEOquery
Type: Package
Title: Get data from NCBI Gene Expression Omnibus (GEO)
Version: 2.74.0
Date: 2024-10-28
Authors@R: 
  c(person(given = "Sean",
           family = "Davis",
           role = c("aut", "cre"),
           email = "seandavi@gmail.com",
           comment = c(ORCID = "0000-0002-8991-6458")))
BugReports: https://github.com/seandavi/GEOquery/issues/new
Depends: methods, Biobase
Imports: readr (>= 1.3.1), xml2, dplyr, data.table, tidyr, magrittr,
        limma, curl, rentrez, R.utils, stringr, SummarizedExperiment,
        S4Vectors, rvest, httr2
Suggests: knitr, rmarkdown, BiocGenerics, testthat, covr, markdown
VignetteBuilder: knitr
URL: https://github.com/seandavi/GEOquery,
        http://seandavi.github.io/GEOquery,
        http://seandavi.github.io/GEOquery/
biocViews: Microarray, DataImport, OneChannel, TwoChannel, SAGE
Description: The NCBI Gene Expression Omnibus (GEO) is a public repository of microarray data.  Given the rich and varied nature of this resource, it is only natural to want to apply BioConductor tools to these data.  GEOquery is the bridge between GEO and BioConductor.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.2
Roxygen: list(markdown = TRUE)
git_url: https://git.bioconductor.org/packages/GEOquery
git_branch: RELEASE_3_20
git_last_commit: c85b111
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 00:52:50 UTC; biocbuild
Author: Sean Davis [aut, cre] (<https://orcid.org/0000-0002-8991-6458>)
Maintainer: Sean Davis <seandavi@gmail.com>

=== debian/changelog ===
r-bioc-geoquery (2.74.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:24:15 +0100

r-bioc-geoquery (2.74.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 14:37:31 +0100

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,14 @@
                r-cran-magrittr,
                r-bioc-limma,
                r-cran-curl,
-               r-cran-r.utils
-Standards-Version: 4.6.2
+               r-cran-rentrez,
+               r-cran-r.utils,
+               r-cran-stringr,
+               r-bioc-summarizedexperiment,
+               r-bioc-s4vectors,
+               r-cran-rvest,
+               r-cran-httr2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geoquery.git
 Homepage: https://bioconductor.org/packages/GEOquery/
